MetacatUI - Bug #6545

The loading message for the Publish action in MetadataView looks odd in the default theme

04/30/2014 02:19 PM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.8.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 06/17/2014 12:19 PM - Lauren Walker

- Target version changed from 1.6.0 to 1.7.0

#2 - 06/08/2015 04:36 PM - Lauren Walker

- Target version changed from 1.7.0 to 1.8.0

#3 - 09/29/2015 03:15 PM - Lauren Walker

- Status changed from New to Resolved
